
@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{

    height: 100%;
    font-family: 'Numans', sans-serif;
    background-image: url(../img/banner2.png);
    /* background-image: url(../img/inspire-12png.png); */
    background-size: cover;
    background-repeat: no-repeat;

    
}
.text {
    color: #43a047;
    font-weight: 900;
}
.container{
/* height: 100%; */
align-content: center;
margin-top: 5rem;
padding: none;
}


/*********************** Demo - 20 *******************/
.box20,.box20 .icon li a{overflow:hidden}
.box20 {box-shadow:0 0 5px #a3a3a3}
.box20 .post,.box20 .title{text-transform:capitalize; width:60%;}
.box20{position:relative; text-align: center;}
.box20:after,.box20:before{position:absolute;content:""}
.box20:before{width:80%;height:220%;background:#0062b2;top:-25%;left:-100%;z-index:1;transform:rotate(25deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box20.blue:before{background:#0062b2!important; opacity: .8;}
.box20.red:before{background:#b31d23!important; opacity: .9;}
.box20.yellow:before{background:#efc203!important;}
.box20:hover:before{left:10%}
.box20:after{width:55%;height:175%;background-color:rgba(0,0,0,.8); opacity: .9; bottom:-1000%;left:53%;transform:rotate(-33deg);transform-origin:center bottom 0;transition:all .8s ease 0s}
.box20 .box-content,.box20 .icon{width:100%;padding:0 20px;position:absolute;left:0;z-index:2;transition:all 1.1s ease 0s}
.box20:hover:after{bottom:-70%}
.box20 img{width:70%;height:auto;}
.box20 .box-content{top:-100%;color:#fff}
.box20:hover .box-content{top:30px}
.box20 .title{font-size:20px;margin:0; text-align: left}
.box20 .icon li a,.box20 .post{display:inline-block;font-size:14px}
.box20 .post{margin-top:5px}
.box20 .icon{list-style:none;margin:0;bottom:-100%}
.box20:hover .icon{bottom:25px}
.box20 .icon li{display:inline-block}
.box20 .icon li a{width:35px;height:35px;line-height:35px;background:#ff0000;border-radius:50%;margin:0 3px;color:#fff;text-align:center;transition:all .5s ease 0s}
.box20 .icon li a:hover{background:#fff;}
.box20 .button {background-color:#8e909b;border-radius:3px;display:inline-block;padding:6px 12px;margin-top:10px;}
.box20 .button:hover {background-color:#000000;}
.box20 a, box20 a:link, box20 a:visited, box20 a:hover, box20 a:active {color:#ffffff!important;}
.icon {display:inline-block;height:60px;width:auto;}
.fas {font-size:32px;background-color:rgba(0,0,0,.1);border-radius:100px;height:55px;width:55px;line-height:55px;display:inline-block;vertical-align:middle;text-align:center;}
.circle-icon {background: rgba(0,0,0,.1);width: 66px;height: 66px;border-radius: 50%;text-align: center;line-height: 50px;vertical-align: middle;padding: 15px;}
h2.sector {font-size:26px;color:#555555;}

@media only screen and (max-width:990px){
    .box20{margin-bottom:30px}
    .box20 .title{font-size:16px}
}
@media only screen and (max-width:479px){.box20 .title{font-size:16px}
}



.img-drone {
    width: 70rem;
    height: auto;
}



@import url('https://fonts.googleapis.com/css?family=Tajawal');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

section{
	padding: 60px 0;
}
.text-green {
    color:#43a047;
    text-align: center;
}
.text-p {
    color:#ffffff;
    text-align: left;
}

#accordion-style-1 h1,
#accordion-style-1 a{
    color:#43a047;
}
.button-v {
    background-color: #43a047;
    color: snow;
}

#accordion-style-1 .btn-link {
    font-weight: 400;
    color: #43a047;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
	padding-left: 25px;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #43a047;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
	display:none;
}

#accordion-style-1 .card-header .btn .fa.main{
	background: #43a047;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
	display:block;
}